*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Inter', sans-serif;
    background: #ffffff;
    color: #111;
    overflow-x: hidden;
}

img {
    pointer-events: none;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px 48px;
    padding: 25px 0 20px;
    border-bottom: 1.5px solid #b1b1b1d4;
}

.logo {
    font-size: 28px;
    font-weight: 900;
    color: #111;
    letter-spacing: -0.5px;
}

.logo sup {
    font-size: 20px;
    font-weight: 700;
    color: #111;
    vertical-align: super;
    position: relative;
    top: 5px;
}

.nav-links {
    display: flex;
    align-items: center;
    gap: 38px;
    list-style: none;
}

.nav-links a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    color: #0f0f0f;
}

.nav-links a:hover {
    color: #111;
}

.nav-right {
    display: flex;
    align-items: center;
    gap: 18px;
    position: relative;
}

.nav-right i {
    font-size: 18px;
    color: #111;
    cursor: pointer;
}

.nav-cart {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #111;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.nav-cart i {
    font-size: 16px;
    color: #fff;
}

.search-box {
    position: absolute;
    right: 90px;
    width: 45px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: end;
    overflow: hidden;

    border-radius: 10px;
    transition: 0.7s ease;
}

.search-box:hover {
    width: 165px;
    padding: 0 8px;
    border: 1.5px solid rgba(0, 0, 0, 0.217);
}

.search-box input {
    width: 0;
    opacity: 0;
    border: none;
    outline: none;
    font-size: .95rem;
    transition: 0.4s ease;
}

.search-box:hover input {
    width: 100%;
    height: 100%;
    opacity: 1;
}

.search-box i {
    font-size: 1rem;
    min-width: 25px;
    cursor: pointer;
}

.hero {
    padding: 32px 48px 40px;
    position: relative;
}

.hero-heading {
    text-align: center;
    font-size: 70px;
    font-weight: 700;
    line-height: 1.05;
    letter-spacing: -1.5px;
    color: #000000;
    margin-bottom: 0;
    position: relative;
    z-index: 2;
}

.flower-left {
    position: absolute;
    top: 50px;
    left: 48px;
    font-size: 44px;
    line-height: 1;
    z-index: 2;
}

.flower-right {
    position: absolute;
    top: 55px;
    right: 48px;
    font-size: 38px;
    line-height: 1;
    z-index: 2;
}

.content-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1.2fr .9fr .9fr;
    gap: 16px;
    align-items: center;
    margin-top: 50px;
    position: relative;
    width: 100%;
}

.col-left {
    display: flex;
    flex-direction: column;
    gap: 0;
    height: 100%;
    position: relative;
}

.summer-label {
    font-size: 12px;
    font-weight: 700;
    color: #101010;
    margin-bottom: 8px;
    position: absolute;
    top: -50px;
}

.col-left-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.35;
    color: #111;
    text-transform: uppercase;
    letter-spacing: 0.2px;
    position: absolute;
    top: -25px;

}

.card-yellow-left {
    width: 100%;
    height: 240px;
    border-radius: 18px;
    background: #f5c418;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-bottom: 20px;
}

.card-yellow-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.quote-section {
    width: 40%;
    position: relative;
    bottom: 30px;
}

.quote-mark {
    font-size: 45px;
    font-weight: 900;
    color: #111;
    line-height: 0.6;
    margin-bottom: 14px;
}

.quote-text {
    font-size: 14px;
    font-weight: 700;
    color: #2f2f2f;
    line-height: 1.75;
}

.quote-author {
    margin-top: 14px;
    font-family: 'Dancing Script', cursive;
    font-size: 26px;
    color: #111;
    display: inline-block;
    padding-bottom: 2px;
}

.dash-yellow {
    border-bottom: 7px solid #f5c418;
    position: absolute;
    bottom: 5px;
    z-index: -1;
    width: 30%;
}

.col-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 16px;
    width: 100%;
    height: 100%;
    position: relative;
}

.card-beige {
    width: 100%;
    height: 160px;
    border-radius: 16px;
    overflow: hidden;
    background: #ecdfc8;
}

.card-beige img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-teal {
    width: 100%;
    height: 225px;
    border-radius: 16px;
    overflow: hidden;
    background: #3dbfa0;
}

.card-teal img {
    width: 100%;
    height: 100%;
}

.flower-col2 {
    font-size: 30px;
    text-align: center;
    position: absolute;
    top: -10%;
    left: -10%;
}

.col-3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 14px;
    padding: 0;
    position: relative;
    height: 100%;
}

.card-center-yellow {
    width: 100%;
    height: 480px;
    border-radius: 24px;
    background: #f5c418;
    overflow: hidden;
    position: relative;
}

.card-center-yellow img {
    width: 100%;
    height: 90%;
    position: absolute;
    bottom: 0;
    object-fit: cover;
}

.start-img {
    width: 45%;
    position: absolute;
    top: -8%;
    z-index: 99;
}

.scroll-btn {
    position: absolute;
    bottom: -130px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    gap: 10px;
    border: 1.5px solid #e5e5e5c0;
    border-radius: 16px;
    padding: 18px 25px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #333;
    background: #fff;
    white-space: nowrap;
    z-index: 10;
}

.scroll-btn i {
    font-size: 12px;
}

.col-4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    width: 100%;
    height: 100%;
}

.card-orange {
    width: 100%;
    height: 225px;
    border-radius: 16px;
    overflow: hidden;
    background: #f07830;
}

.card-orange img {
    width: 100%;
    height: 100%;
}

.card-blue {
    width: 100%;
    height: 160px;
    border-radius: 16px;
    overflow: hidden;
    background: #4ab8e8;
}

.card-blue img {
    width: 100%;
    height: 100%;
}

.col-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 14px;
    height: 100%;
    position: relative;
}

.explore-circle {
    position: absolute;
    top: -15%;
    left: 20%;
    width: 110px;
    height: 110px;
    margin-bottom: 36px;
}

.circle-text {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    border: 1.5px solid #222;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.circle-text svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 110px;
    height: 110px;
    animation: spin 60s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.circle-text svg text {
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 3.8px;
    fill: #111;
    text-transform: uppercase;
}

.circle-play {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

.circle-play i {
    font-size: 15px;
    color: #000000;
    margin-left: 2px;
}

.card-green-right {
    width: 100%;
    height: 240px;
    border-radius: 18px;
    overflow: hidden;
    background: #3dbfa0;
}

.card-green-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hash-tag {
    font-size: 17px;
    font-weight: 700;
    color: #111;
    letter-spacing: 0.5px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 82%;
}

.rose-img {
    font-size: 28px;
    position: absolute;
    top: 94%;
    right: 27%;
}

.bottom-bar {
    display: flex;
    justify-content: flex-end;
    padding: 0px 48px;
    position: absolute;
    bottom: 110px;
}

.flower-bottom-mid {
    font-size: 40px;
    position: absolute;
    left: 33%;
    top: -8px;
}

.blog-block {
    display: flex;
    align-items: end;
    gap: 18px;
}

.blog-num {
    font-size: 52px;
    font-weight: 100;
    color: #434343;
    line-height: 1;
    letter-spacing: -2px;
}

.blog-meta {
    flex: 1;
}

.blog-date {
    font-size: 11px;
    color: #282828;
    font-weight: 600;
    margin-bottom: 4px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.blog-date span {
    color: #4a4a4a;
}

.blog-date .dot {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #4a4a4a;
}

.blog-title {
    font-size: 16px;
    font-weight: 700;
    color: #343434;
    line-height: 1.3;
}

.blog-arrow {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #111;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-left: 24px;
}

.blog-arrow i {
    color: #fff;
    font-size: 18px;
}

.deco-diamond {
    position: absolute;
    bottom: 50px;
    right: 34%;
    width: 20px;
    height: 28px;
    background: #dcba41;
    clip-path: polygon(30% 0%, 100% 0%, 70% 100%, 0% 100%);
    opacity: 0.6;
    transform: skewX(35deg);
}

.ph {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width:1200px) {
    body {
        min-width: 1250px;
    }
}